Recognition

No awards yet.

Posts

1 Posts
  • Published Question

    MySQL extension loaded error

    I'm going to install PHP Script my VPS Server. there is a problem found MySQL extension needs to be loaded for our site to work! I'm using VestaCP, Please help me to resolve this error :( :(
    Accepted Answer: Hello friend! You might try something like this, if running Ubuntu: apt-get update && apt-get install php-mysql -y In some repos that may be named php7-mysql. Kind Regards, Jarland
    1 By princekmg Apache MySQL Ubuntu 16.04